Subject: Unresolved references
From: [email-masked] (Randy Campbell)

22 Oct 1998 08:16:17 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am attempting to do a mixed link, some WIN32 libs, some CygWIN32 libs.
I'm
using the Microsoft linker at this point.

I get the following unresolved references from libcygwin.a:
    __CTOR_LIST__
    __DTOR_LIST__
    _GetModuleHandleA@4
    __data_start__
    __data_end__
    __bss_start__
    __bss_end__

I can't find definitions of these in any of the CygWIN .a's.

Where are these identifiers supposed to be resolved?

Thanks,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".